<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>solvator</title>
  <link rel="stylesheet" href="style.css">
  <script type="text/javascript" src="lib/jquery.min.js"></script>
  <script type="text/javascript" src="lib/tone.min.js"></script>
  <script type="text/javascript" src="lib/decode.js"></script>
  <script type="text/javascript" src="lib/encode.js"></script>
  <!-- <script type="text/javascript" src="lib/socket.io.min.js"></script> -->
</head>
<body>
  <div id = "phone">
    <div id="screen"></div>
    <button id="call">CALL SOLVATOR</button>
    <div id="buttons">
      <div class="buttonrow">
      <button class="numpad" id="1">1</button>
      <button class="numpad" id="2">2</button>
      <button class="numpad" id="3">3</button>
      </div>
      <div class="buttonrow">
      <button class="numpad" id="4">4</button>
      <button class="numpad" id="5">5</button>
      <button class="numpad" id="6">6</button>
      </div>
      <div class="buttonrow">
      <button class="numpad" id="7">7</button>
      <button class="numpad" id="8">8</button>
      <button class="numpad" id="9">9</button>
      </div>
      <div class="buttonrow">
      <button class="numpad" id="star">*</button>
      <button class="numpad" id="0">0</button>
      <button class="numpad" id="cross">#</button>
      </div>
    </div>
  </div>
  <div id = "time" class ="nyom">downloading samples</div>
  <script type="text/javascript" src="src/map.js"></script>
  <script type="text/javascript" src="src/client.js"></script>
</body>
</html>
